WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Viper's Video Quicktags] weird error after saving options (7 posts)

  1. france1972
    Member
    Posted 5 years ago #

    i am running wordpress 2.6.5 and using quicktags 6.1.10
    if i try to save any options in: general settings, YouTube, Google video etc... i get this error:
    Warning: array_keys() [function.array-keys]: The first argument should be an array in /home/webtlkco/public_html/wp-admin/includes/plugin.php on line 388

    Warning: Invalid argument supplied for foreach() in /home/webtlkco/public_html/wp-admin/includes/plugin.php on line 388

    Warning: Cannot modify header information - headers already sent by (output started at /home/webtlkco/public_html/wp-admin/includes/plugin.php:388) in /home/webtlkco/public_html/wp-includes/pluggable.php on line 770

    After i refresh the page the option are saved anyway...

    can Viper007Bond help me please?

  2. france1972
    Member
    Posted 5 years ago #

    Update: the error is triggered by Akismet. if i disable it Quicktags works perfectly! i would like to know if Viper007Bond is aware of this. thanks! I love this plugin and i hope he will be able to fix it!

  3. I'll make sure to check it out.

  4. france1972
    Member
    Posted 5 years ago #

    I have updated quicktags to 1.5.2. Running wp 2.6.5. I am still getting the error above. If i disable Akismet everything is allright. Viper007Bond, can you reproduce the error? is it just me having issue with the other famous plugin?

  5. Can you please upgrade to WordPress 2.7? I looked at the line of code where the error is coming from and I don't see how my plugin could be causing any problems there.

  6. france1972
    Member
    Posted 5 years ago #

    i will update in a couple of days. i will let you know. Thanks for your patience and sorry again! You are doing a wonderful job!

  7. france1972
    Member
    Posted 5 years ago #

    i am glad to confirm that the issue with Akismet is not there anymore. I just upgraded to wp 2.7 and everything is all right. Thanks Viper for offering all of us such a great plugin. Have a wonderful christmas. you can well be proud of yourself! thanks again! :)

Topic Closed

This topic has been closed to new replies.

About this Topic